.contact-news {
    margin: 0;
    padding: 0;
    background: #EEE;
    padding: 20px 30px 20px 30px;
    margin-bottom: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.contact-news input,.contact-news textarea {
    color: #AAA;
    font-size: 24px;
    width: 100%;
    line-height: 36px;
    min-height: 36px;
    min-height: 50px;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 10px;
    border: 1px solid #CCC;
    padding: 4px 10px 4px 10px;
    background: #f6f6f6;
    outline: 0;
    display: block;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.contact-news input:focus,.contact textarea:focus {
    background: #FFF;
    border: 1px solid #000;
    -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
    -ms-box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
    -o-box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
    text-shadow: none;
    color: #000;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.contact-news br {
    height: 0!important;
    display: none;
}

.contact-news .lbl {
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    font-weight: 300;
}

.contact-news .lblphone,.contact .lblselect {
    display: block;
}

.contact-news .star {
    color: #F00;
    padding: 5px;
    font-size: 16px;
    display: inline-block;
}

.contact-news textarea {
    max-height: 186px;
}

.contact-news #phone1,.contact #phone2 {
    width: 3em;
    display: inline-block;
    float: left:;
}

.contact-news #phone3 {
    width: 4em;
    display: inline-block;
}

.contact-news .send {
    color: #FFF;
    width: 100%;
    font-size: 16px;
    display: inline-block;
    background: #428bca;
    margin-top: 20px;
    border-radius: 4px;
    background: #22a0d1;
    background: -webkit-gradient(linear,left top,left bottom,from(#71bbd8),to(#26a2d2))!important;
    background: -moz-linear-gradient(top,#71bbd8,#26a2d2)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71bbd8',endColorstr='#26a2d2')!important;
}

.contact-news .send:hover {
    background: #22a0d1;
    background: -webkit-gradient(linear,left top,left bottom,from(#71bbd8),to(#26a2d2))!important;
    background: -moz-linear-gradient(top,#71bbd8,#26a2d2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71bbd8',endColorstr='#26a2d2')!important;
}

.contact-news .send:active {
    background: #22a0d1;
    background: -webkit-gradient(linear,left top,left bottom,from(#26a2d2),to(#71bbd8))!important;
    background: -moz-linear-gradient(top,#26a2d2,#71bbd8)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26a2d2',endColorstr='#71bbd8')!important;
}

div.wpcf7-mail-sent-ok {
    display: none!important;
}

*/.contact.mini {
    background: #e6e6e6;
    margin-bottom: 10px;
    padding: 20px 20px 10px 20px;
    margin: 0;
    font-family: 'Lato',sans-serif;
}

.contact.mini .head {
    font-size: 13px;
    padding-bottom: 10px;
    display: block;
}

.contact.mini .head a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.contact.mini input {
    font-size: 14px;
    line-height: 15px;
    height: 20px;
    padding: 3px 5px 2px 10px;
    height: 36px;
    min-height: 36px;
    margin-top: 4px;
    margin-right: 6px;
    margin-bottom: 10px;
}

.contact-news input:focus,.contact-news textarea:focus {
    background: #FFF;
    border: 1px solid #000;
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    -ms-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    -o-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
    text-shadow: none;
    color: #000;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.form-stripe {
    padding-top: 17px;
}

.form-stripe input,.form-stripe .contact .send {
    display: block;
    float: left;
    width: 150px;
    padding: 12px 10px 12px 10px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    margin: 10px;
    border: 1px solid #FFF;
    outline: 0;
}

.form-stripe .send {
    color: #FFF;
    width: 120px;
    display: inline;
    background: #428bca;
    outline: 0;
    border: 0;
    line-height: 32px;
    font-size: 12px;
    padding: 0 10px 12px 10px;
}

.contact-news input[type="submit"] {
    display: inline;
    font-family: 'FontAwesome';
    font-size: 32px;
    width: 53px;
    height: 53px;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.contact-news #email {
    width: 80%;
    float: left;
}

.contact-news span.wpcf7-not-valid-tip {
    position: absolute;
    left: -100px;
    top: 15px;
    width: 200px;
}

div.wpcf7-validation-errors {
    color: #FFF!important;
    text-align: center;
    border: 8px solid #fff000!important;
    background: #000!important;
    padding: 10px!important;
    font-style: italic;
    font-weight: 400;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#thanks {
    display: none;
    position: fixed;
    width: 512px;
    height: 512px;
    top: 50%;
    left: 50%;
    margin-left: -256px;
    margin-top: -256px;
    background: url('../images/logo/thanks.png');
    z-index: 10001;
}